
Web Audio Evaluation Tool - Feature #1312
Add MUSHRA interface
2015-06-29 06:26 PM - Brecht De Man

Status: Resolved Start date: 2015-06-29
Priority: High Due date:
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:
Description

To increase impact significantly (commonly used interface), to show how versatile the tool is and how easy it is to add a new
interface, and to help write a guide (see #1229) it would be good to add the MUSHRA interface as a start. More could/should follow.

History
#1 - 2015-07-23 10:25 AM - Nicholas Jillings
- Priority changed from Normal to High

#2 - 2015-09-10 12:54 PM - Nicholas Jillings
- Status changed from New to Resolved
